{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_pty",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_pty_pty01",
            "desc": "ltp 框架中 pty 测试套中的 pty01 用例"
        },
        {
            "name": "test_ltp_pty_pty02",
            "desc": "ltp 框架中 pty 测试套中的 pty02 用例"
        },
        {
            "name": "test_ltp_pty_pty03",
            "desc": "ltp 框架中 pty 测试套中的 pty03 用例"
        },
        {
            "name": "test_ltp_pty_pty04",
            "desc": "ltp 框架中 pty 测试套中的 pty04 用例"
        },
        {
            "name": "test_ltp_pty_pty05",
            "desc": "ltp 框架中 pty 测试套中的 pty05 用例"
        },
        {
            "name": "test_ltp_pty_pty06",
            "desc": "ltp 框架中 pty 测试套中的 pty06 用例"
        },
        {
            "name": "test_ltp_pty_pty07",
            "desc": "ltp 框架中 pty 测试套中的 pty07 用例"
        },
        {
            "name": "test_ltp_pty_pty08",
            "desc": "ltp 框架中 pty 测试套中的 pty08 用例"
        },
        {
            "name": "test_ltp_pty_pty09",
            "desc": "ltp 框架中 pty 测试套中的 pty09 用例"
        },
        {
            "name": "test_ltp_pty_ptem01",
            "desc": "ltp 框架中 pty 测试套中的 ptem01 用例"
        },
        {
            "name": "test_ltp_pty_ptem02",
            "desc": "ltp 框架中 pty 测试套中的 ptem02 用例"
        },
        {
            "name": "test_ltp_pty_ptem03",
            "desc": "ltp 框架中 pty 测试套中的 ptem03 用例"
        },
        {
            "name": "test_ltp_pty_ptem04",
            "desc": "ltp 框架中 pty 测试套中的 ptem04 用例"
        },
        {
            "name": "test_ltp_pty_ptem05",
            "desc": "ltp 框架中 pty 测试套中的 ptem05 用例"
        },
        {
            "name": "test_ltp_pty_ptem06",
            "desc": "ltp 框架中 pty 测试套中的 ptem06 用例"
        },
        {
            "name": "test_ltp_pty_hangup01",
            "desc": "ltp 框架中 pty 测试套中的 hangup01 用例"
        }
    ]
}